Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233949 - jython: unowned directory
Summary: jython: unowned directory
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jython
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andrew Overholt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-26 11:00 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 2.2-0.3.Release_2_2beta1.1jpp.3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 15:41:47 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-26 11:00:38 UTC
=> jython-doc - 2.2-0.3.Release_2_2beta1.1jpp.2.fc7.i386
/usr/share/jython

Comment 1 Andrew Overholt 2007-03-26 12:55:47 UTC
Tom, do you think we should make jython-doc require jython (which owns
%{_datadir}/jython)?

Comment 2 Thomas Fitzsimmons 2007-03-27 15:41:47 UTC
I renamed jython-doc to jython manual and marked its directory as %doc so that
it installs in its own directory under /usr/share/doc.



Note You need to log in before you can comment on or make changes to this bug.